Bug 130277 - New version of cgiwrap
Summary: New version of cgiwrap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-07 23:00 UTC by Eric W. Bates
Modified: 2009-01-13 03:30 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric W. Bates 2009-01-07 23:00:13 UTC
	Updated version of cgiwrap for ports
Comment 1 Wesley Shields freebsd_committer 2009-01-08 01:13:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-01-13 03:19:29 UTC
wxs         2009-01-13 03:19:19 UTC

  FreeBSD ports repository

  Modified files:
    security/vuxml       vuln.xml 
  Log:
  - Document cgiwrap XSS vulnerability
  
  PR:             ports/130277
  Submitted by:   Eric W. Bates <ericx@vineyard.net>
  
  Revision  Changes    Path
  1.1820    +33 -1     ports/security/vuxml/vuln.xml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2009-01-13 03:23:26 UTC
wxs         2009-01-13 03:23:17 UTC

  FreeBSD ports repository

  Modified files:
    www/cgiwrap          Makefile distinfo 
  Log:
  - Update to 4.1
  
  PR:             ports/130277
  Submitted by:   Eric W. Bates <ericx@vineyard.net>
  Security:       bc6a7e79-e111-11dd-afcd-00e0815b8da8
  
  Revision  Changes    Path
  1.30      +2 -4      ports/www/cgiwrap/Makefile
  1.11      +3 -3      ports/www/cgiwrap/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wesley Shields freebsd_committer 2009-01-13 03:23:27 UTC
State Changed
From-To: open->closed

Updated to 4.1.